.caption-white {
  color: #ffffff !important;
}
.items-card__info-wrap .items-card__info{
  font-size: 14px;
  white-space: nowrap;
  word-spacing: -2px;
}
.items-card__bottom-content .items-card__info-wrap{
  margin-bottom: 0;
  display: flex;
  padding-bottom: 15px;
}.items-card__bottom-content .items-card__info-wrap:nth-child(2){
   margin-bottom: 0;
 }
.items-card .items-card__bottom-content{
  min-height: 200px;
}
.section-subtitle{
  font-size: 18px;
  margin-top: 12px;
}
.items-card .items-card__title{
  margin-bottom: 34px;
}
@media (min-width: 1100px) and (max-width: 1300px) {

  .items-card__title .section-subtitle {
    font-size: 16px;
  }
}
.items-card__inner-content{
  position: relative;
}
.items-card__inner-content .items-card__bottom-content{
  justify-content: flex-start;
}
.items-card__inner-content .button--minor{
  position: absolute;
  bottom: 20px;
}
.items-card .items-card__bottom-content{
  padding: 10px 5px 20px 5px;
}

@media  (min-width: 1025px) and (max-width: 1250px){
  .items-card__bottom-content .items-card__info-wrap:last-child {
    padding-bottom: 60px;
  }

  .items-card .items-card__bottom-content {
    min-height: 240px;
  }
}

.items-container-header__inner h2.caption a {
  font-family: "Arial", sans-serif;
  font-size: 40px;
  font-weight: 300;
  margin-top: 0;
  line-height: 1;
  color: #4d5360;
}

@media (max-width: 687px){
  .items-container-header__inner h2.caption a {
      font-size: 25px;
  }
}

@media (max-width: 400px){
  .items-container-header__inner h2.caption a {
      font-size: 20px;
  }
}

.items-container__opacityrow {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -webkit-box-pack: flex-start;
  -moz-box-pack: flex-start;
  -ms-flex-pack: sstarts;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  overflow: hidden;
  position: relative;
}

.items-container__opacityrow::before {
  content: "";
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 1)', endColorstr='rgba(255, 255, 255, 0)', GradientType=1);
}

.items-container__opacityrow-hide::before {
  height: 300px;
}

.items-container__opacityrow-show::before {
  height: 0;
}

@media (min-width: 650px) and (max-width: 1024px){
  .items-card {
    position: relative;
  }

  .items-container__opacityrow-hide::before {
    height: 320px;
  }

  .items-card__opacity-laptop::before {
    content: "";
    /*display: flex;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 1)', endColorstr='rgba(255, 255, 255, 0)', GradientType=1);
  }
}

@media (max-width: 649px){
  .items-card {
    position: relative;
  }

  .items-container__opacityrow-hide::before {
    height: 320px;
  }

  .items-card__opacity-mobile::before {
    content: "";
    /*display: flex;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-image: linear-gradient(top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 1)', endColorstr='rgba(255, 255, 255, 0)', GradientType=1);
  }
  
  .banner {
    order: 2 !important;
  }

  .banner ~ div {
    order: 2 !important;
  }
}
